body {  font-size: 12pt; background-color: #F9FFFF; text-align:center ;font-family:"Palatino Linotype"}
td {  font-size: 12pt; vertical-align: top ;}
a {  color: #0066ff; text-decoration:none;}
a:hover { color:000066; text-decoration:underline;}
a:link  {  color: #0066ff; }
img  { border: 0 }
h3 { background-color:#4682B4; color: white; font-size: 12pt; }
h2 { color:red; font-size: 12pt; }
h4 { font-size:12pt; }

.menu { text-align:center; vertical-align: middle; height:25; background-color:#4682B4;color:white; font-size:12pt }
.menu_link { text-decoration:underline; color:white; font-weight:bold; font-size:12pt }
.td_12 { font-size: 12pt }
.td_10 { font-size: 10pt }